/* 
 * Different Styles for Public and Consultation - DO NOT COPY BETWEEN SITES
 * 	**** BEGIN ****
 */
.event-filter .input-keyword {
  	width: 100%;
}
 
 
.event-filter .input-check {
	padding-bottom: 10px;
}
 
.postComment .seamless-help-toggle {
	margin-left: 0;
	padding-left: 5px;
}

.no-js .seamless-help-toggle {
  display: block;
  padding-right: 16px;
}

/*
 * Comments Tweak Styling
 */
.discussion-title {
	font-size: 1.625em;
	line-height: 1.15;
	margin-bottom: 0.42em;
	color: #54585B;
	margin-top: 1.625em;
	font-weight: bold;
	display: inline-block;
}

.leave-comment-title {
  font-size: 1.375em;
  line-height: 1.18;
  margin-bottom: 0.42em;
  color: #54585B;
  font-weight: bold;
  margin-top: 1.813em;
  display: inline-block;
}


/*
 * Tooltip Styling No-JS
 */
.no-js .info-text {
	font-weight: normal;
	font-size: 0.9em;
	font-style: italic;
}

.no-js .icon-info-toggler {
  	display: none;
}

.no-js .help-toggle {
  vertical-align: 0;
}


/*
 * RSS Feed Styling
 */
a.rss-feed-link {
	font-weight: bold;
	font-size: 0.875em;
	text-decoration: none;
	color: #54585B;
}

a.rss-feed-link:hover,
a.rss-feed-link:focus {
	text-decoration: underline;
}

a.rss-feed-link:hover:before,
a.rss-feed-link:focus:before {
	text-decoration: underline;
}

a.rss-feed-link:hover:before,
a.rss-feed-link:focus:before {
	text-decoration: none;
	opacity: 0.8;
}


.rss-feed-link:before {
	transition: 0.3s all ease;
	font-family: RydeIcons;
	content: "z";
	color: #EB6E1F;
	font-size: 2em;
	font-weight: normal;
	vertical-align: -29%;
	padding-right: 8px;
	display: inline-block;
}


.rss-feed-container {
  	text-align: right;
}


/*
 * IE Hacks
 */
@media all and (-ms-high-contrast:none) {
     .no-js .logo-svg {
     	background: transparent url("icon-library.svg.logo.png") no-repeat center;	
     	background-size: contain;
     }
     
     .no-js .rainbow-trim {
     	background: transparent url("icon-library.svg.rainbow-trim.png") no-repeat center;	
     	background-size: 100%;
     }
     
     .no-js .parks-svg {
     	background: transparent url("icon-library.svg.parks.png") no-repeat center;
     }
     
      .no-js .features-svg {
      	background: transparent url("icon-library.svg.features.png") no-repeat center;
      }
      
      .no-js .location-svg {
      	background: transparent url("icon-library.svg.location.png") no-repeat center;	
      }
      
      .no-js .mobile-search-svg {
      	background: transparent url("icon-library.svg.search.png") no-repeat center;	
      }
      
}

/* 
 * Event Details Styling Tweakes
 */
.banner-image-container > .event-date-badge ~ img {
  	border-top-left-radius: 4px;
}


.input-text > .input-element {
  line-height: 3.3;
}

/*
 * Feedback form styling
 */
.feedback-close:hover,
.feedback-close:focus{
  	opacity: 1;
}

.feedback-close {
	display: block;
	float: right;
	width: 13px;
	height: 15px;
	padding: 2px;
	opacity: 0.7;
	fill: #757575;
	margin-top: -12px;
	margin-right: -14px;
}
 
.feedback-form-desc {
	padding-bottom: 13px;
	display: inline-block;
	padding-top: 5px;
}
 
.feedback-container .divider {
  	display: none;
}
 
.feedback-container .input-element > input[type=submit] {
	background-color: #6B6F72;
	border-color: #6B6F72;	
	margin: 0;
}

.feedback-container .input-element > input[type=submit]:hover,
.feedback-container .input-element > input[type=submit]:focus {
	background-color: #4F5356;
	border-color: #4F5356;	
}

.feedback-container .input-submit {
	margin-bottom: 10px;	
}
 
.page-helpful-link:before,
.page-not-helpful-link:before {
	font-family: RydeIcons;
	content: "K";
	text-decoration: underline;
	display: inline-block;
	color: #c5c5c5;
	padding-right: 11px;
	font-size: 1.3em;
	vertical-align: -5%;
	transition: 0.3s all ease;
}

.no-js .feedback-container {
  	display: block;
}

.page-helpful-link:before,
.page-not-helpful-link:before {
	text-decoration: none;
}	

.page-not-helpful-link:before {
	content: "J";
	vertical-align: -34%;
}

a.page-helpful-link,
a.page-not-helpful-link {
	color: #3c3c3c;
	margin: 10px 54px 9px 0;
	margin-right: 54px;
	display: inline-block;
}

a.page-not-helpful-link:hover,
a.page-not-helpful-link:focus,
a.page-not-helpful-link:hover:before,
a.page-not-helpful-link:focus:before {
  	color: #ce3f13;
}

a.page-not-helpful-link:focus,
a.page-not-helpful-link:hover:before,
a.page-not-helpful-link:focus:before {
  	color: #ce3f13;
}

a.page-helpful-link:hover:before,
a.page-helpful-link:focus:before {
  	color: #3da322;
}

a.page-helpful-link:hover,
a.page-helpful-link:focus { 
	color: #2a7217;
}

a.page-helpful-link.helpful-toggle {
	color: #2a7217;	
}

a.page-helpful-link.helpful-toggle:before {
	color: #3da322;
}

a.page-not-helpful-link.helpful-toggle,
a.page-not-helpful-link.helpful-toggle:before {
	color: #ce3f13;
}

.feedback-container {
  	display: none;
}

 
 
/*
 * Page Subscription Styling
 */
.subscribe-toggle-container {
	padding: 20px 17px 35px;
	margin-top: -20px;
}

.subscribe-toggle-container .input-submit,
.subscribe-toggle-container input[type=submit] {
  	margin: 0;
}
 
a.subscribe-toggle {
	font-size: 1em;
	font-weight: normal;
	text-decoration: underline;
	position: absolute;
	left: 0;
  	top: 70px;
	color: #3c3c3c;
	border: 0;
	margin: 0;
	padding: 0;
}

a.subscribe-toggle:hover, a.subscribe-toggle:focus {
  	text-decoration: none;
}

a.subscribe-toggle:after,
a.subscribe-toggle.toggle:after {
  	content: "";
}

.subscribe-toggle-container {
 /* display: none;*/
}

.sharing-subscribe-container {
  	position: relative;
}
 
/*
 * Social Media Sharing Styling
 */
.social-media-title {
	font-weight: bold;
	font-size: 0.875em;
	color: #54585b;
	padding: 25px 8px 69px 0;
	display: inline-block;
}

.share-button {
	display: inline-block;
	text-decoration: none;
	width: 29px;
	padding-right: 2px;
	height: 29px;
	vertical-align: -40%;
	transition: 0.3s all ease;
}

.share-button:hover,
.share-button:focus {
  	opacity: 0.8;
}


/*
 * Have Your Say by Park Styling
 */
a.have-your-say-link {
	color: #54585b;
	text-decoration: none;
	font-weight: bold;
	padding-left: 37px;
}

.have-your-say-link:hover:before,
.have-your-say-link:focus:before {
	text-decoration: underline;	
}

.have-your-say-link:hover:before,
.have-your-say-link:focus:before {
	text-decoration: none;	
}

.have-your-say-link:hover,
.have-your-say-link:focus {
	text-decoration: underline;	
	color: #54585b;
}

.have-your-say-listing {
  	padding-top: 6px;
}

.have-your-say-listing ~ .have-your-say-listing {
  	padding-top: 0;
}

.have-your-say-heading ~ .have-your-say-heading {
  	display: none;
}

.have-your-say-link:before {
	font-family: RydeIcons;
	content: "I";
	color: #c4c5c6;
	text-decoration: none;
	display: inline-block;
	margin-left: -33px;
  	vertical-align: -25%;
  	font-size: 1.2em;
	padding-right: 7px;
	font-weight: normal;
}

.have-your-say-closing-date {
	display: block;
	padding-left: 30px;
	padding-top: 4px;
	font-style: italic;
	color: #54585b;
	font-size: 0.875em;
	padding-bottom: 20px;
}
 
.facebook-share-button:before {

}

.related-documents {
	list-style-type: none;	
	padding: 0;
	margin-top: 0;
}

.related-documents-link {
	width: 100%;	
}

.related-info-custom-container,
.related-info-custom-title {
	display: none;	
}

.striped-bg {
  background-image: url('bg-repeat.png');
  background-repeat: repeat;
}
 
.btn-primary:focus {
	background-color: #CD5306;		
}
 
.alert-error > ul > li > a {
	color: #D03C14;
}

.alert-warning {
	background-color: #F9E4DF;
	color: #CE3F13;
}

.alert-warning > .alert-svg > svg {
	fill: #CE3F13;
}

.alert > svg {
	float: left;
	padding-top: 0.3em;
	padding-right: 0.5em;	
}

.alert-info {
	background-color: #D5EBF7;
  	color: #007DC3;	
}

.alert-info > .alert-svg > svg {
	fill: #007DC3;			
}

.alert-success {
	background-color: #E3F0CF;
  	color: #46A941;			
}

.alert-success > .alert-svg > svg {
	fill: #46A941;		
}

.alert {
  	font-weight: bold;
  	border-radius: 4px;	
  	display: table;
  	table-layout: fixed;
  	width: 100%;
}

.alert > .alert-svg,
.alert > .alert-message {
	display: table-cell;	
}

.alert-message {
	padding-left: 0.7em;	
	padding-top: 0.5em;
	vertical-align: middle;
	padding-bottom: 0.5em;	
}

.alert-svg {
	padding: 1em 0 1em 1em;
	width: 40px;		
}

.alert-None {
	display: none;	
}
 
#header {
	background-color: #262A2D;
}

.form-container textarea:focus, .form-container input[type=text]:focus {
    border-color: #EB6E1E;
}

.input-element > input[type=submit] {
	border-color: #EB6E1E;
	background-color: #EB6E1E;
}

.input-date-picker > .input-element > div > table > tbody > tr > td > span > input:focus {
	border-color: #EB6E1E;
}

.btn-primary {
    background-color: #EB6E1E;
    border-color: #EB6E1E;
}

.btn-primary:hover {
    border-color: #CD5306;
    background-color: #CD5306;
}

.input-element > input[type=submit]:hover {
	border-color: #CD5306;
    background-color: #CD5306;
}

.alert-error {
	color: #D03C14;	
	border-color: #F9E4DF;
	background-color: #F9E4DF;
}

.alert-error:empty {
  	display: none;
}

.se-form-required-asterisk, .se-form-required-text {
	color: 	#CE3F15;
}

.landing-page-item:hover,
.landing-page-item:focus {
	background-color: #FFF2E9;
	border-left-color: #EB6E1F;
}

#search-nav input {
	border-color: #000000;
}

#footer {
	background-color: #383d40;
}

#footer-bottom {
	background-color: #262A2D;
}	

#skip-to-content-container > a:focus {
	background-color: #262A2D;	
}

@media (min-width: 992px) {
	.form-container textarea:focus, .form-container input[type=text]:focus {
	   	 	box-shadow: 0px 0px 6px 4px #FAE3D3;
	}
	
	.related-info-custom-container,
	.related-info-custom-title {
		display: block;	
	}
}

/*
 * **** END ****
 */